WordPress.org

Plugin Directory

Eazy Twitter Cards For Posts

Easy to use plugin that adds custom fields to posts to add Twitter Card metadata to posts.

Compatibility

This add-on will work with: 1. Advanced Custom Fields version 4 and up 2. WordPress version 3.8 and up

Requires: 3.8 or higher
Compatible up to: 3.8.10
Last Updated: 2014-2-28
Active Installs: Less than 10

Ratings

3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1